{
  name: "Silver Powder",
  spritenum: 447,
  fling: {
  	basePower: 10,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Bug') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 222,
  gen: 2,
}